﻿@model ContentPickerGridControl.ContentPickerDefaultViewModel
@{
    SmidgeHelper.RequiresCss("~/css/controls/contentpicker/default.css", Constants.Dependencies.Smidge.Priorities.Control);
}

<div class="contentpicker-default">
    <a href="@Model.Url" class="btn btn-link pb-3">@Model.Title</a>
</div>